@echo off
MODE con: COLS=50 lINES=5 &color 0A
reg delete HKCU\Software\iZotope\Ozone4\ /f >nul 2>nul
rd "%AllUsersProfile%\Application Data\iZotope" /s /q >nul 2>nul
echo 已删除注册表中相关设置,请手动删除文件...
echo 按任意关闭本窗口.
Pause>>nul
